[package]
name = "rust-src"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
dagger-rust.workspace = true

eyre.workspace = true
dagger-sdk.workspace = true
tokio.workspace = true
